#fpslider .item {
    text-align: center
}

#fpslider .item .image a {
    display: block;
    font-size: 0;
    line-height: 0;
    text-decoration: none
}

#fpslider .item .image a img {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .7)
}

#fpslider .item .name a {
    display: inline-block;
    max-width: 100%;
    margin: 12px 0 8px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#fpslider .item .name a:hover {
    color: #B00714;
}

#fpslider .item .price {
    color: #333;
    font-size: 15px;
    font-weight: 700
}

#fpslider .item .pricetext {
    display: none;
    color: #c00
}

#fpslider .item .sale,
#fpslider .item .saletext {
    color: #c00
}

#fpslider .button {
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    display: block;
    margin: 5px auto;
    padding: 5px 10px;
    text-decoration: none;
    width: 50%
}

#fpslider .button:hover {
    background-color: gray
}

#fpslider .owl-carousel {
    display: block;
    width: auto;
    margin-left: 60px;
    margin-right: 60px;
}

@media only screen and (min-width: 1200px) {
    #fpslider .owl-carousel {
        margin-left: 0;
        margin-right: 0;
    }
}

#fpslider {
    position: relative;
}
#fpslider .owl-item {
    padding-left: 10px;
    padding-right: 10px;
}
#fpslider .owl-prev,
#fpslider .owl-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    margin: 0;
}

#fpslider .owl-prev {
    left: -60px;
}
#fpslider .owl-next {
    right: -60px;
}

#fpslider .owl-prev .icon,
#fpslider .owl-next .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
}